manifestVersion: "0.0.1"
id: agent-zero
name: Agent Zero
tagline: Персональная, органичная агентная структура, которая растет и учится вместе с вами.
category: ai
version: "v1.9"
port: 3005
description: >-
  «Агент Ноль» — это персональная, органичная агентная структура, которая растет и учится вместе с вами.
  Он полностью Dockerized и включает в себя такие функции, как преобразование речи в текст и TTS.
  
  
  **Основные особенности:**
    - **Помощник общего назначения**: может выполнять различные задачи.
    - **Использование компьютера:** Можно использовать компьютер (в контейнере).
    – **Кодирование:** Может писать и выполнять код.
    - **Память:** учится на основе взаимодействия.
  
  
  **Начиная:**
    1. Запустите Агент Ноль.
    2. Настройте свои модели в настройках.
  
  
  ⚠️ **Внимание:** Агент Зеро может выполнять код. Бегите осторожно.
developer: Agent Zero AI
website: https://github.com/agent0ai/agent-zero
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/agent0ai/agent-zero
support: https://github.com/agent0ai/agent-zero/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: ""
defaultPassword: ""
dependencies: []
releaseNotes: ""
path: ""
